<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Loud Pro
 * @since Loud Pro 1.0
 */

/**
 * loud_pro_footer_content hook
 *
 * @hooked loud_pro_content_end -  10
 *
 */
do_action( 'loud_pro_footer_content' );

/**
 * loud_pro_content_end_action hook
 *
 * @hooked loud_pro_content_end -  10
 *
 */
do_action( 'loud_pro_content_end_action' );

/**
 * loud_pro_content_end_action hook
 *
 * @hooked loud_pro_footer_start -  10
 * @hooked loud_pro_footer_detail_section -  20
 * @hooked add_footer_widgets -  15
 * @hooked loud_pro_footer_site_info -  30
 * @hooked loud_pro_footer_end -  100
 *
 */
do_action( 'loud_pro_footer' );

/**
 * loud_pro_page_end_action hook
 *
 * @hooked loud_pro_page_end -  10
 *
 */
do_action( 'loud_pro_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
